RubyGems Navigation menu

coercive 1.4.0

Coercive is a library to validate and coerce user input

Gemfile:
= Copiar al portapapeles ¡Copiado!

instalar:
=

Versiones:

  1. 1.6.0 - September 21, 2020 (13,5 KB)
  2. 1.5.0 - September 03, 2020 (13 KB)
  3. 1.4.0 - September 03, 2020 (13 KB)
  4. 1.3.0 - September 02, 2020 (13 KB)
  5. 1.2.0 - August 31, 2020 (13 KB)
Mostrar todas las versiones (8 total)

Propietarios:

Subida por:

Autores:

  • Joe McIlvain, Lucas Tolchinsky

SHA 256 checksum:

68683191d25f02e9836cdb49ddbc418b345f57de1930009ca37c161a475b832a

Total de descargas 11.498

Para esta versión 1.366

Licencia:

MIT

Versión de Ruby requerida: >= 0

Enlace: